gmpc-remote-stream(1)

NAME
gmpc-remote-stream - a remote control for GMPC.

SYNOPSIS
gmpc-remote-stream [OPTION]

DESCRIPTION
If gmpc is compiled with IPC support gmpc-remote can send commands to the running instance of gmpc. gmpc-remote-stream is a wrapper around gmpc-remote that will pass it the extra option --stream.

SEE ALSO
gmpc(1) gmpc-remote(1)

AUTHOR
This manual page was written by Etienne Millon <etienne.millon@gmail.com> GMPC was written by Qball Cow <qball@gmpclient.org> Special thanks to all the people that provided feedback and patches